Description: Do not extract VERSION from git repo
 In Debian package, the git repo contain debian package and does not contain tags matching upstream release.
 .
 So this code cannot work and must be removed (unless we import upstream repo in our Debian repo)
Forwarded: not-needed
--- a/Configure.pl
+++ b/Configure.pl
@@ -133,11 +133,6 @@
     $VERSION = <$fh>;
     close($fh);
 }
-# .git is a file and not a directory in submodule
-if (-e '.git' && open(my $GIT, '-|', 'git describe --tags "--match=20*"')) {
-    $VERSION = <$GIT>;
-    close($GIT);
-}
 chomp $VERSION;
 $config{version}      = $VERSION;
 $config{versionmajor} = $VERSION =~ /^(\d+)/ ? $1 : 0;
